<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button
              [text]='buttonText'
              [icon]='buttonIcon'>
      </ion-back-button>
    </ion-buttons>
    <ion-title>
      Details
    </ion-title>
  </ion-toolbar>
</ion-header>
<ion-content padding>
  <div>
    <ion-grid>
      <ion-row>
        <ion-col *ngFor="let image of images">
          <div class="image-container" [style.background-image]="'url(' + image.title + ')'" (click)="openModal(images, image.id)"></div>
          <hr>
          <p>{{image.id}} - {{image.title}}</p>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>
</ion-content>
